Bug 1889536 - rebase fcoe-utils to upstream 1.0.33
Summary: rebase fcoe-utils to upstream 1.0.33
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: fcoe-utils
Version: 8.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.4
Assignee: Chris Leech
QA Contact: guazhang@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-19 22:28 UTC by Chris Leech
Modified: 2020-11-30 01:43 UTC (History)
1 user (show)

Fixed In Version: fcoe-utils-1.0.33-1.git848bcc6.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Description Chris Leech 2020-10-19 22:28:11 UTC
RHEL currently has 1.0.32, update to 1.0.33+ based on the more recent Fedora package

Comment 1 guazhang@redhat.com 2020-10-20 01:26:53 UTC
Hello

Is it enough for the bug if do FCoE regression testing?


and how many week do you need to fix the bug? so I could like to set the ITM .

Comment 6 guazhang@redhat.com 2020-11-30 01:43:53 UTC
Hi,

FCoE regression pass with fcoe-utils-1.0.33-1.git848bcc6.el8, move to verified.


Note You need to log in before you can comment on or make changes to this bug.